local fn = _gn(0xAF50DA1A3F8B1BA4)
--- NETWORK_CAN_ACCESS_MULTIPLAYER
-- @param loadingState :
function Global.NetworkCanAccessMultiplayer(loadingState)
	return _in2(fn, _ii(loadingState) --[[ may be optional ]], _r)
end
